[JPEGView]
; Глобальный файл конфигурации программы JPEGView версии 1.2.45
; Перевод (230305): Дмитрий Ерохин (erodim@mail.ru)

; Переименуйте этот файл в JPEGView.ini, чтобы использовать его вместо
; исходного (англоязычного). Перед этим не забудьте сверить ранее
; изменявшиеся вами настройки в исходном (англоязычном) файле.

; ВАЖНО!
; ======
; Этот глобальный INI-файл обычно располагается в той же папке, что и
; исполняемый файл JPEGView. Параметры, заданные в этом INI-файле, можно
; переопределять для каждого конкретного пользователя: для этого нужно поместить
; файл JPEGView.ini в папку %APPDATA%\JPEGView\
; Параметры, которых нет в пользовательском INI-файле, берутся из этого
; глобального INI-файла. Обратите внимание, что команды в контекстном меню
; "Сохранить параметры в INI-файле..." и "Изменить пользовательские параметры"
; сохраняют параметры в пользовательском INI-файле, но не в глобальном!
; При установке JPEGView на USB-накопителе (флешке) можно указать, чтобы
; настройки JPEGView и база данных с параметрами сохранялись в папке с
; EXE-файлом: для этого нужно присвоить ключу StoreToEXEPath значение "true"
; (без кавычек).


; *****************************************************************************
; * НАСТРОЙКИ ПРОГРАММЫ
; *
; * Эти настройки управляют поведением JPEGView
; *****************************************************************************

; Установите этот параметр в "true" только в случае, если имеет смысл запись
; в папку с EXE-файлом, например при запуске JPEGView с USB-накопителя (флешки).
; В Windows новее, чем XP, никогда не устанавливайте в "true", если EXE-файл
; JPEGView находится в системной папке "Program Files" – он не будет работать!
StoreToEXEPath=false

; Если "true", то разрешено запускать только одну копию JPEGView за раз;
; если "false", то можно запускать несколько копий одновременно.
; Установите в "true", чтобы открывать все изображения в одном и том же окне JPEGView.
SingleInstance=false

; Если "true", то при запуске JPEGView не показывается окно открытия файла для выбора имени файла как параметра.
SkipFileOpenDialogOnStartup=false

; Файлы, которые нужно декодировать с помощью WIC (Windows Imaging Component).
; Если в системе установлен пакет кодеков для камер (Microsoft Camera Codec Pack),
; то средствами WIC можно просматривать полноразмерные RAW-файлы цифровых камер.
; Укажите здесь маски RAW-файлов, которые хотите просматривать.
; Например: *.wdp;*.hdp;*.jxr;*.nef
FilesProcessedByWIC=*.wdp;*.hdp;*.jxr

; RAW-файлы цифровых камер, в которых следует искать предназначенные для
; предпросмотра встроенные JPEG-изображения. Считывание таких встроенных JPEG
; выполняется гораздо быстрее, чем декодирование RAW-данных с помощью WIC.
FileEndingsRAW=*.pef;*.dng;*.crw;*.nef;*.cr2;*.mrw;*.rw2;*.orf;*.x3f;*.arw;*.kdc;*.nrw;*.dcr;*.sr2;*.raf;*.kc2;*.erf;*.3fr;*.raw;*.mef;*.mos;*.mdc;*.cr3

; Поведение для открытия RAW-файлов из списка FileEndingsRAW
; 0: открывать встроенные миниатюры
; 1: открывать полный размер
; 2: открывать миниатюры, если недоступно, то полный размер
; 3: открывать полный размер, если недоступно, то миниатюры
DisplayFullSizeRAW=0

; Включить/отключить запоминание параметров (масштаб, прокрутка,
; контрастность, гамма, резкость и поворот) при переходе от одного
; изображения к другому.
KeepParameters=false

; Только для систем с несколькими мониторами!
; Монитор, на котором нужно запустить JPEGView:
; -1		– монитор с наибольшим разрешением, либо первый монитор,
;		  если у нескольких мониторов одинаковое разрешение
;  0		– первый монитор
;  1...n	– отличный от первого монитор с номером n
DisplayMonitor=-1

; Тип центрального процессора. Возможные значения:
; AutoDetect  – определять наилучший алгоритм автоматически
; Generic     – должен работать на всех процессорах
; MMX         – процессоры с поддержкой хотя бы MMX II (Pentium III и новее)
; SSE         – Pentium III и новее
; AVX2        – процессоры с архитектурой Haswell
CPUType=AutoDetect

; Количество используемых ядер процессора. Возможные значения: от 1 до 4.
; 0 – определять автоматически.
CPUCoresUsed=0

; Редактор для INI-файлов
; notepad : использовать notepad.exe (Блокнот)
; system  : использовать приложение, зарегистрированное для INI-файлов
; другое  : полный путь к приложению для редактирования INI-файлов, можно использовать заполнитель %exepath%
IniEditor=notepad

; Чтобы обработанное изображение сделать рисунком рабочего стола Windows, его
; нужно где-нибудь сохранить. Этот параметр задаёт путь сохранения такого файла.
; Значение по умолчанию – %temp%, то есть системная папка TEMP.
; Убедитесь, что у вас есть права на запись в указанную папку!
WallpaperPath=%temp%

; Если "false", то удаление изображений в JPEGView запрещено.
; Кнопка [x] на панели навигации будет скрыта, а команды удаления
; файлов (IDM_MOVE_TO_RECYCLE_BIN и др.) отключены.
AllowFileDeletion=true



; *****************************************************************************
; * НАСТРОЙКИ ИНТЕРФЕЙСА ПОЛЬЗОВАТЕЛЯ
; *
; * Эти настройки управляют тем, как выглядит JPEGView
; *****************************************************************************

; Язык пользовательского интерфейса программы.
; Установите в "auto", чтобы использовался язык операционной системы.
; Для других языков нужно применять языковые коды по стандарту ISO 639-1.
; В настоящий момент поддерживаются следующие языки:
; 'bel'     белорусский
; 'cs'      чешский
; 'de'      немецкий
; 'el'      греческий
; 'en'      английский (по умолчанию)
; 'es'      испанский (Испания)
; 'es-ar'   испанский (Латинская Америка)
; 'eu'      баскский
; 'fr'      французский
; 'it'      итальянский
; 'ja'      японский
; 'kr'      корейский
; 'pl'      польский
; 'pt'      португальский
; 'pt-br'   португальский (Бразилия)
; 'ro'      румынский
; 'ru'      русский
; 'sv'      шведский
; 'uk'      украинский
; 'zh'      китайский
; 'zh-tw'   китайский (Тайвань)
Language=auto

; Цвет фона (в формате R G B). Диапазон каждого компонента – от 0 до 255.
; Например, 128 128 128 – это средне-серый цвет.
BackgroundColor=0 0 0

; Цвета частей интерфейса программы (в формате R G B, как в BackgroundColor).
; GUIColor       – кнопки/шкалы (по умолчанию 243 242 231).
; HighlightColor – кнопки/шкалы при наведении мыши (по умолчанию 255 205 0).
; SelectionColor – выбранные кнопки/режимы на панелях (по умолчанию 255 205 0).
; SliderColor    – движки у шкал (по умолчанию 255 0 80).
; FileNameColor  – имя файла, отображаемого при ShowFileName=true либо командой
;          IDM_SHOW_FILENAME (по умолчанию назначена на Ctrl+F2)
;          (по умолчанию 255 255 255).
GUIColor=243 242 231
HighlightColor=255 205 0
SelectionColor=255 205 0
SliderColor=255 0 80
FileNameColor=255 255 255

; Шрифт интерфейса программы, формат: "имя шрифта" размерШрифтаВпунктах [bold]
; Default (без кавычек) – использовать стандартный шрифт Windows.
; Пример: DefaultGUIFont="Arial" 9.0 bold
DefaultGUIFont=Default

; Если "true", то в меню "Настройки" присутствует пункт редактирования глобального INI-файла.
AllowEditGlobalSettings=false

; -----------------------------------------------
; - НАСТРОЙКИ ПОВЕДЕНИЯ ОКНА
; -----------------------------------------------

; Запуск в полноэкранном ("true") или оконном ("false") режиме. Если "auto",
; то выбирается наилучший режим в зависимости от размера первого изображения:
; маленькое – оконный режим, большое – полноэкранный.
ShowFullScreen=auto

; Если "true", то в полноэкранном режиме разрешено запускать только одну копию
; JPEGView за раз; если "false", то несколько копий одновременно.
; Если SingleInstance=true, то значение игнорируется.
SingleFullScreenInstance=true

; Позиция и размер окна по умолчанию в оконном режиме. Возможные значения:
; auto		– 2/3 от размера экрана
; max		– распахнутое окно
; image		– подгонять размер окна под размер изображения
; sticky	– восстанавливать последний использовавшийся размер окна
;		  (вместе с ShowFullScreen=auto – только верхнюю левую позицию)
; Л В П Н	– разделённые пробелами координаты (слева сверху справа снизу),
;		  например: 100 100 900 700
DefaultWindowRect=image

; Сохранённый прямоугольник окна для параметра DefaultWindowRect=sticky
StickyWindowRect=

; Минимальный размер окна в оконном режиме (в пикселах).
MinimalWindowSize=320 240

; If set to 'true', window starts in borderless mode (title bar hidden, cannot be manually resized)
; The window mode can be changed after startup
WindowBorderlessOnStartup=false

; If set to 'true', window starts in always-on-top mode (window will always be visible on top of other windows)
; The window mode can be changed after startup
WindowAlwaysOnTopOnStartup=false

; -----------------------------------------------
; - ПАНЕЛИ УПРАВЛЕНИЯ ИЗОБРАЖЕНИЕМ
; -----------------------------------------------

; Включить/отключить показ панели редактирования
; при перемещении мыши в нижнюю часть экрана/окна.
ShowBottomPanel=false

; Включить/отключить показ панели навигации.
ShowNavPanel=true

; Включить/отключить показ миниатюры всего изображения
; для удобного панорамирования при крупном масштабе.
ShowZoomNavigator=true

; Коэффициент смешивания панели навигации, когда курсор находится вне её.
; 0.0 – отображать панель только при наведении на неё мыши.
BlendFactorNavPanel=0.5

; Коэффициент масштабирования панели навигации. Увеличьте, если кнопки панели
; слишком маленькие (например, на сенсорном экране).
ScaleFactorNavPanel=1.0



; *****************************************************************************
; * НАСТРОЙКИ НАВИГАЦИИ ПО ФАЙЛАМ
; *
; * Эти параметры определяют навигацию и поиск графических файлов для отображения
; *****************************************************************************

; Сортировка файлов при просмотре серии изображений в папке.
; Возможные значения:
; LastModDate	– по дате изменения
; CreationDate	– по дате создания
; FileName	– по имени файла
; FileSize	– по размеру файла
; Random	– в случайном порядке
FileDisplayOrder=FileName

; Направление сортировки файлов: "true" – по возрастанию (A->Z, 0->9),
; "false" – по убыванию (Z->A, 9->0).
FileSortAscending=true

; Навигация внутри или между папок. Возможные значения:
; LoopFolder		– циклично показывать содержимое папки без выхода из неё
; LoopSameFolderLevel	– переходить в следующую папку на том же уровне иерархии
; LoopSubFolders	– переходить в подпапки в исходной папке
FolderNavigation=LoopFolder

; Если "true", то после последнего файла в папке переходить на первый файл (и наоборот).
; Если "false", то по достижении последнего (или первого) файла останавливать навигацию.
WrapAroundFolder=false

; Если параметр WrapAroundFolder установлен в false, то предупреждать при попытке перейти
; к следующему файлу, когда он находится в конце списка файлов, или к предыдущему файлу,
; когда он находится в начале списка.
; Если "true", то окно кратковременно мигает, когда больше нет новых изображений для показа.
; Если "false", то визуальная обратная связь отсутствует.
FlashWindowAlert=true

; Если параметр WrapAroundFolder установлен в false, то предупреждать при попытке перейти
; к следующему файлу, когда он находится в конце списка файлов, или к предыдущему файлу,
; когда он находится в начале списка.
; Если "true", то система издаёт короткий звуковой сигнал (системный звук по умолчанию),
; когда больше нет новых изображений для показа.
; Если "false", то звуковая обратная связь отсутствует.
BeepSoundAlert=false

; -----------------------------------------------
; - ПАРАМЕТРЫ НАВИГАЦИИ МЫШЬЮ
; -----------------------------------------------

; Если "true", то колёсико мыши сменяет изображения, а масштаб – при нажатой Ctrl.
; Если "false", то колёсико мыши изменяет масштаб (нажимать Ctrl не требуется).
NavigateWithMouseWheel=true

; Поменять местами дополнительные кнопки мыши ("Вперёд" и "Назад")
; (в сравнении с Internet Explorer).
; Может пригодиться для более удобного перехода к следующему изображению.
ExchangeXButtons=true



; *****************************************************************************
; * КОНФИГУРАЦИЯ ПОЛЬЗОВАТЕЛЬСКОГО ВВОДА
; *
; * Эти параметры управляют взаимодействием с JPEGView
; *****************************************************************************

; По умолчанию щелчок левой кнопкой мыши и перетаскивание включают режим
; выделения, когда недоступно панорамирование. Ctrl+щелчок левой кнопкой мыши
; и перетаскивание включают режим выделения при увеличении.
; Установите этот параметр в "false", чтобы использовать режим выделения
; только при нажатии Ctrl.
DefaultSelectionMode=true

; Скорость масштабирования колёсиком мыши, 1.0 – стандартная скорость,
; чем меньше значение, тем медленнее масштабирование, и наоборот.
MouseWheelZoomSpeed=1.0



; *****************************************************************************
; * ПАРАМЕТРЫ ПОКАЗА ИЗОБРАЖЕНИЙ
; *
; * Эти параметры определяют вывод изображений в JPEGView
; *****************************************************************************

; Если "true", то текущее изображение будет автоматически перезагружаться, если
; его файл на диске будет изменён внешней программой. Кроме того, если в текущей
; папке добавляется/удаляется какой-либо файл, то перезагружается список файлов.
; Установите в "false", что отключить такое поведение.
ReloadWhenDisplayedImageChanged=true

; Если "true", то по умолчанию используется высококачественное сглаживание.
HighQualityResampling=true

; Сглаживающий фильтр при уменьшении изображений. Возможные значения:
; BestQuality	– очень небольшое сглаживание
; NoAliasing	– Lanczos-фильтр почти без сглаживания, если резкость установлена в 0
; Narrow	– достаточно сильное сглаживание, но с заметным повышением
;		  резкости, в том числе для изображений в масштабе 1:1
DownSamplingFilter=BestQuality

; Включить/отключить автоматический поворот JPEG-изображений
; по тегу ориентации в EXIF (если это возможно).
AutoRotateEXIF=true

; Минимальное время показа изображения (в миллисекундах) при навигации вручную
; (клавишами или мышью) (0 .. 1000).
MinimalDisplayTime=0.0

; Принудительно использовать GDI+ для чтения JPEG.
; Используйте только при проблемах с чтением JPEG с помощью стандартной
; библиотеки Turbo JPEG. Имейте в виду, что GDI+ медленнее, чем Turbo JPEG.
; (Значение "true" автоматически отключает поддержку анимированных PNG.)
ForceGDIPlus=false

; Если "true", то для файлов JPEG, PNG и TIFF будут учитываться встроенные в них
; цветовые профили ICC. При этом для JPEG используется значительно более медленная
; подсистема GDI+, поэтому включайте, только если это действительно нужно.
UseEmbeddedColorProfiles=false

; -----------------------------------------------
; - ПАРАМЕТРЫ ПРОЗРАЧНОСТИ
; -----------------------------------------------

; Цвет для прозрачных участков изображений (в формате R G B, как в BackgroundColor).
TransparencyColor=0 0 0

; -----------------------------------------------
; - ПАРАМЕТРЫ МАСШТАБИРОВАНИЯ ИЗОБРАЖЕНИЙ
; -----------------------------------------------

; Режим автоматического масштабирования (только для оконного режима, если
; присутствует AutoZoomModeFullscreen). Возможные значения:
; FitNoZoom	– вписывать в экран только большие изображения, не увеличивать
; Fit		– вписывать в экран все изображения
; FillNoZoom	– заполнять экран (без чёрных полей с обрезкой картинки, если
;		  это необходимо) – только для больших изображений
; Fill		– заполнять экран (без чёрных полей с обрезкой картинки, если
;		  это необходимо) – для всех изображений
AutoZoomMode=FitNoZoom

; Режим автоматического масштабирования для полноэкранного режима.
; Возможные значения такие же, как в AutoZoomMode.
; Если пусто, то используется режим, указанный в AutoZoomMode.
AutoZoomModeFullscreen=

; Для удобства при непрерывном масштабировании оно ненадолго останавливается на
; заданном проценте (по умолчанию 100%), прежде чем продолжиться в любом направлении.
; Это гарантирует, что вы всегда сможете надёжно увеличивать или уменьшать масштаб
; до заданного процента, независимо от размера изображения или шагов масштабирования.
; Значение по умолчанию: 100.
; Чтобы отключить приостановку, установите 0.
ZoomPausePercent=100

; -----------------------------------------------
; - РАСШИРЕННЫЕ ПАРАМЕТРЫ КОРРЕКЦИИ ИЗОБРАЖЕНИЙ
; -----------------------------------------------

; Коррекция контрастности для всех изображений (-0.5 .. 0.5).
; Значения больше 0 увеличивают контрастность, меньше 0 – уменьшают.
Contrast=0.0

; Коррекция гаммы для всех изображений (0.5 .. 2).
; Значения меньше 1 увеличивают яркость, больше 1 – уменьшают.
Gamma=1.0

; Цветовая насыщенность для всех изображений (0.0 .. 2.0).
; 0.0 – в оттенках серого, 1.0 – не изменять, 2.0 – максимальная насыщенность.
Saturation=1.0

; Повышение резкости для уменьшаемых изображений (0 .. 0.5).
; При масштабе 100% и использовании фильтра BestQuality резкость не повышается,
; усиление действует только для других фильтров.
Sharpen=0.3



; *****************************************************************************
; * ПАРАМЕТРЫ РЕДАКТИРОВАНИЯ ИЗОБРАЖЕНИЙ ПО УМОЛЧАНИЮ
; *
; * Эти параметры определяют значения по умолчанию JPEGView для редактирования изображений
; *****************************************************************************

; Параметры по умолчанию для повышения резкости методом нерезкой маски
; (unsharp mask, контурная резкость):
; Radius Amount Threshold (Радиус Эффект Порог).
; Нерезкая маска автоматически не применяется – этот параметр только
; задаёт стандартные значения при входе в режим нерезкой маски.
UnsharpMaskParameters=1.0 1.0 4.0

; Параметры по умолчанию для управления поворотом и коррекцией перспективы.
RTShowGridLines=true
RTAutoCrop=true
RTPreserveAspectRatio=true

; Цветовой баланс по умолчанию (-1.0 .. +1.0).
; Отрицательные значения – для коррекции C,M,Y, положительные – для R,G,B.
CyanRed=0.0
MagentaGreen=0.0
YellowBlue=0.0

; -----------------------------------------------
; - ПАРАМЕТРЫ ОБРЕЗКИ (КАДРИРОВАНИЯ)
; -----------------------------------------------

; Начальный размер окна в режиме обрезки с фиксированным размером.
DefaultFixedCropSize=320 200

; Задаваемое пользователем соотношение сторон обрезки (x y), означает (x : y).
; Отображается как последний элемент во всплывающем меню обрезки.
UserCropAspectRatio=14 11



; *****************************************************************************
; * ПАРАМЕТРЫ ВЫВОДА ИНФОРМАЦИИ ОБ ИЗОБРАЖЕНИИ
; *
; * Эти параметры управляют информационным окном при просмотре изображений
; *****************************************************************************

; Если "true", то в заголовке окна отображается даты съёмки из EXIF
ShowEXIFDateInTitle=true

; Показывать полный путь и имя файла в заголовке окна (по умолчанию
; отображается только имя файла)
ShowFilePathInTitle=false

; -----------------------------------------------
; - ОБЛАСТЬ ИМЕНИ ФАЙЛА
; -----------------------------------------------

; Если "true", то для каждого изображения в левом верхнем углу экрана
; выводится имя файла.
ShowFileName=false

; Показ информации о файле. Возможные элементы:
; %filename%	– имя файла
; %filepath%	– путь и имя файла
; %index%	– порядковый номер изображения в папке, например: [1/12]
; %zoom%	– текущий уровень масштабирования
; %size%	– размер изображения в пикселах (Ш x В)
; %filesize%	– размер файла
FileNameFormat=%index%  %filepath% %zoom%

; Шрифт для показа имени файла (см. формат в описании ключа DefaultGUIFont).
FileNameFont=Default

; -----------------------------------------------
; - ИНФОРМАЦИОННАЯ ПАНЕЛЬ С EXIF-ДАННЫМИ ФАЙЛА
; -----------------------------------------------

; Если "true", то при показе файла о нём сразу выводится информация
; (а также EXIF-данные, если это возможно).
ShowFileInfo=false

; Включить/отключить показ комментариев JPEG в панели с информацией о файле
; (комментарий пользователя в EXIF, описание в EXIF или JPEG-комментарий).
ShowJPEGComments=true

; Включить/отключить показ гистограммы по умолчанию
; в панели с информацией о файле.
ShowHistogram=false

; URL-адрес поставщика геоданных для отображения GPS-координат на карте
; OpenStreetMap: www.openstreetmap.org/?mlat={lat}&mlon={lng}&zoom=15
; Google Карты: https://www.google.com/maps/search/?api=1&query={lat},{lng}
GPSMapProvider=https://opentopomap.org/#marker=15/{lat}/{lng}



; *****************************************************************************
; * ПАРАМЕТРЫ АВТОМАТИЧЕСКОЙ КОРРЕКЦИИ ИЗОБРАЖЕНИЙ
; *
; * Эти параметры определяют, как и когда применяется автоматическая коррекция
; *****************************************************************************

; -----------------------------------------------
; - АВТОКОРРЕКЦИЯ КОНТРАСТНОСТИ
; -----------------------------------------------

; Автоматически корректировать контрастность путём выравнивания гистограммы.
; Клавиша F5 включает/отключает автокоррекцию для текущего изображения.
AutoContrastCorrection=false

; С помощью этих двух ключей можно явно указывать папки, для которых нужно или
; не нужно корректировать контрастность. Если папка удовлетворяет условиям
; нескольких указанных шаблонов, то у более точных шаблонов приоритет выше,
; чем у менее точных, а включение имеет приоритет перед исключением.
; Например, у шаблона *\pics\orig\* приоритет выше как у более точного, чем у *\pics\*
; Разделяйте выражения точкой с запятой (;).
; Пример: ACCExclude=%mypictures%\Digicam\edited\*;*.bmp
; Здесь автокоррекции контрастности не будет для всех файлов в папке
; ..\My Pictures\Digicam\edited\ и во всех её вложенных папках, а также для
; всех файлов BMP. Можно указывать эти два заполнителя:
;   %mypictures%  – папка "My documents\My Pictures" ("Мои документы\Мои рисунки")
;   %mydocuments% – папка "My documents" ("Мои документы")
ACCExclude=
ACCInclude=

; Уровень автоматической коррекции контрастности (0 .. 1).
; 0 – не изменять контрастность, 1 – полная коррекция контрастности
; (по точкам чёрного и белого).
AutoContrastCorrectionAmount=0.5

; -----------------------------------------------
; - АВТОКОРРЕКЦИЯ ЦВЕТА
; -----------------------------------------------

; Уровень цветовой коррекции по цветовым каналам (R=красный, G=зелёный, B=синий,
; C=голубой, M=пурпурный, Y=жёлтый), в диапазоне от 0.0 (нет коррекции)
; до 1.0 (полная коррекция по отношению к модели Gray World).
ColorCorrection= R: 0.2 G: 0.1 B: 0.35 C: 0.1 M: 0.3 Y: 0.15

; -----------------------------------------------
; - АВТОКОРРЕКЦИЯ ЯРКОСТИ
; -----------------------------------------------

; Уровень автоматической коррекции яркости (0 .. 1).
; 0 – не изменять яркость, 1 – полная коррекция до средне-серого.
AutoBrightnessCorrectionAmount=0.2

; -----------------------------------------------
; - АВТОКОРРЕКЦИЯ ЛОКАЛЬНОЙ ПЛОТНОСТИ (СВЕТОВ/ТЕНЕЙ)
; -----------------------------------------------

; Автоматически корректировать локальную плотность (локальную яркость).
; Клавиша F6 включает/отключает автокоррекцию для текущего изображения.
LocalDensityCorrection=false

; Папки, для которых нужно/не нужно автоматически корректировать локальную
; плотность. См. примечания для ACCExclude/ACCInclude.
LDCExclude=
LDCInclude=

; Уровень коррекции локальной плотности для теней (0 .. 1).
LDCBrightenShadows=0.5

; Крутизна улучшения глубоких теней (0 .. 1).
; Значения больше 0.9 не рекомендуются.
LDCBrightenShadowsSteepness=0.5

; Уровень коррекции локальной плотности для светов (0 .. 1).
LDCDarkenHighlights=0.25

; -----------------------------------------------
; - АВТОКОРРЕКЦИЯ ПЕЙЗАЖНОГО РЕЖИМА
; -----------------------------------------------

; Если "true", то включать режим улучшения пейзажей автоматически.
LandscapeMode=false

; Набор параметров для режима улучшения пейзажей. Параметры разделяются
; пробелами. Чтобы оставить исходный параметр неизменным, укажите -1.
; Параметры по порядку в строке:
; №1  – контрастность (Contrast)
; №2  – гамма (Gamma)
; №3  – резкость (Sharpen)
; №4  – цветовая коррекция (ColorCorrection)
; №5  – коррекция контрастности (ContrastCorrection)
; №6  – высветление теней (LightenShadows)
; №7  – притемнение светов (DarkenHighlights)
; №8  – глубокие тени (DeepShadows)
; №9  – голубой <-> красный (CyanRed)
; №10 – пурпурный <-> зелёный (MagentaGreen)
; №11 – жёлтый <-> синий (YellowBlue)
; №12 – насыщенность (Saturation)
LandscapeModeParams=-1 -1 -1 -1 0.5 1.0 0.75 0.4 -1 -1 -1 -1



; *****************************************************************************
; * ПАРАМЕТРЫ СЛАЙДШОУ
; *
; * Эти параметры управляют показом слайдов (слайдшоу)
; *****************************************************************************

; Максимальный размер текстовых файлов-списков для слайдшоу (в килобайтах).
MaxSlideShowFileListSizeKB=200

; Эффект смены изображений для слайдшоу в полноэкранном режиме (в оконном
; режиме игнорируется). Возможные эффекты:
; None		– без эффекта
; Blend		– растворение
; SlideRL	– сдвиг справа налево
; SlideLR	– сдвиг слева направо
; SlideTB	– сдвиг сверху вниз
; SlideBT	– сдвиг снизу вверх
; RollRL	– развёртывание справа налево
; RollLR	– развёртывание слева направо
; RollTB	– развёртывание сверху вниз
; RollBT	– развёртывание снизу вверх
; ScrollRL	– выталкивание справа налево
; ScrollLR	– выталкивание слева направо
; ScrollTB	– выталкивание сверху вниз
; ScrollBT	– выталкивание снизу вверх
SlideShowTransitionEffect=Blend

; Длительность эффекта смены изображений в слайдшоу в миллисекундах (только в полноэкранном режиме).
SlideShowEffectTime=250



; *****************************************************************************
; * ПАРАМЕТРЫ ПОДТВЕРЖДЕНИЯ
; *
; * Эти параметры определяют, следует ли обходить диалоги подтверждения
; *****************************************************************************

; Если "true", то нажатие Ctrl-S перезаписывает исходный файл на диске,
; применяя текущие параметры обработки без запроса подтверждения.
; ОСТОРОЖНО: Файл перезаписывается, восстановить оригинал не удастся!
OverrideOriginalFileWithoutSaveDialog=false

; Если "true", то при преобразованиях JPEG без потерь обрезка изображения
; (когда она необходима) выполняется без запроса подтверждения.
; В наихудшем случае с краёв изображения удаляются столбцы/ряды по 15 пикселов.
; ОСТОРОЖНО: Файл перезаписывается, восстановить обрезанные края не удастся!
TrimWithoutPromptLosslessJPEG=false

; Тип запроса подтверждения при удалении файла кнопкой [x] на панели навигации.
; Возможные значения:
; Never			– не запрашивать подтверждение
; OnlyWhenNoRecycleBin	– с подтверждением, если нет Корзины (для флешек и т.п.)
; Always		– запрашивать подтверждение всегда
; Данный параметр не влияет на удаление файлов клавишей Del. Чтобы запретить
; удаление файлов этой клавишей, отредактируйте файл KeyMap.txt,
; назначив клавише Del другую команду.
DeleteConfirmation=OnlyWhenNoRecycleBin



; *****************************************************************************
; * ПАРАМЕТРЫ СОХРАНЕНИЯ ФАЙЛОВ
; *
; * Эти параметры управляют сохранением файлов
; *****************************************************************************

; Формат сохранения файлов по умолчанию.
; Поддерживаемые форматы: jpg, bmp, png, tif, webp.
DefaultSaveFormat=jpg

; Качество сохранения файлов JPEG (0 .. 100, где 100 – наивысшее качество).
JPEGSaveQuality=85

; Качество сохранения файлов WEBP при сжатии с потерями (0 .. 100, где 100 – наивысшее качество).
WEBPSaveQuality=85

; Если "true", то при сохранении изображения с помощью JPEGView создаётся запись
; о параметрах в базе данных во избежание повторной обработки графического файла.
CreateParamDBEntryOnSave=true



; *****************************************************************************
; * ПАРАМЕТРЫ ПЕЧАТИ
; *
; * Эти параметры управляют печатью изображений
; *****************************************************************************

; Размер всех полей по умолчанию при печати (в сантиметрах).
PrintMargin=1.0

; Ширина печати по умолчанию (в сантиметрах). Чтобы установить режим
; печати "Вписать в лист", укажите любое отрицательное значение.
PrintWidth=-15.0

; Единицы измерения (сантиметры, дюймы). Возможные значения:
; auto		– как в системе
; metric	– метрическая система (например, сантиметры для длины)
; english	– английская/американская система (например, дюймы для длины)
Units=auto



; *****************************************************************************
; * ПОЛЬЗОВАТЕЛЬСКИЕ КОМАНДЫ
; *
; * Пользовательские команды позволяют легко расширять функциональность JPEGView
; *****************************************************************************

; Команда должна иметь имя UserCmd#, где # – номер команды.
; Первая пользовательская команда имеет номер ноль (UserCmd0).
; Нумерация команд должна быть последовательной.
; Формат:
; UserCmd#="KeyCode: %Key% Cmd: '%Cmd%' [Menuitem: '%menu%'] [Confirm: '%confirm%'] [HelpText: '%help%'] [Flags: '%flags%']"
; %Key%     : Код клавиши (виртуальный код) для вызова этой команды.
;             Не назначайте клавиши, уже используемые JPEGView.
;             Распознаются следующие клавиши:
;             Alt, Ctrl, Shift, Esc, Return, Space, End, Home, Back, Tab,
;             PgDn, PgUp, Left, Right, Up, Down, Insert, Del,
;             Plus, Minus, Mul, Div, Comma, Period, A .. Z, F1 .. F12
;             Для объединения с клавишами-модификаторами используйте "+", например: Alt+Ctrl+P
; %Cmd%     : Запускаемое приложение, включая его аргументы. Если в пути есть
;             пробелы, имя приложения должно быть заключено в двойные кавычки ("").
;             Если нужно выполнить консольную команду или пакетный файл, используйте
;             синтаксис "cmd /c команда" или, соответственно, "cmd /c ПакетныйФайл.bat".
;             В качестве заполнителей в аргументе %cmd% можно использовать:
;             %filename%    – имя файла текущего изображения с путём
;             %filetitle%   – имя файла текущего изображения без пути
;             %directory%   – имя папки с текущим изображением без "\" в конце
;             %mydocuments% – папка "Мои документы" без "\" в конце
;             %mypictures%  – папка "Мои рисунки" без "\" в конце
;             %exepath%     – путь к папке с выполняющимся EXE-файлом JPEGView
;             %exedrive%    – буква диска пути к EXE-файлу программы, например: "c:"
;             Если перед заполнителем и после него нет символа "\", то
;             результирующие имена автоматически заключаются в двойные кавычки.
; %menu%    : Текст пункта меню в подменю "Пользовательские команды", отображаемом
;             в контекстном меню JPEGView. Если отсутствует, то команды в меню не будет.
; %confirm% : Текст запроса подтверждения, выводимого перед выполнением команды.
;             Если отсутствует, то команда выполняется без подтверждения.
; %help%    : Строка справки, отображаемая в окне при нажатии клавиши F1.
;             Если отсутствует, то справка будет недоступна.
; %flags%   : Поддерживаются следующие флаги:
;	      NoWindow         : Не отображать окно для консольных приложений.
;		Если запущенное приложение – командный интерпретатор (cmd.exe),
;		то подразумевается, что флаг задан.
;	      ShortFilename    : Передавать запускаемому приложению короткое (8.3)
;		имя файла (и путь). Указывайте этот флаг, если приложение
;		не поддерживает длинные имена файлов или имена и пути,
;		содержащие пробелы.
;	      WaitForTerminate : Блокировать JPEGView, пока команда не закончит
;		свою работу. Если флаг не указан, то команда запускается,
;		а JPEGView продолжает работу.
;	      MoveToNext       : Переходить к следующему изображению в папке после
;		выполнения команды. Нельзя использовать совместно с флагом ReloadCurrent.
;	      ReloadFileList   : Перезагружать список файлов в текущей папке после
;		выполнения команды. Указывайте этот флаг, когда команда
;		изменяет содержимое папки (например, перемещает, переименовывает
;		или удаляет файлы).
;	      ReloadCurrent    : Перезагружать текущий отображаемый файл с диска
;		после выполнения команды. Указывайте этот флаг, если команда
;		изменяет пиксельные данные текущего изображения.
;	      ReloadAll        : Перезагружать список файлов в текущей папке, текущее
;		изображение и все кэшированные изображения после выполнения команды.
;		Указывайте этот флаг, только если команда изменяет пиксельные
;		данные изображений, отличных от текущего.
;	      KeepModDate      : Сохранять у текущего изображения дату и время изменения.
;		Можно использовать для сохранения времени файла, чтобы при изменении
;		изображения не менялся порядок сортировки.
;		* Всегда используйте вместе с флагом WaitForTerminate!
;	      ShellExecute     : Запускать внешний процесс с помощью системного вызова
;		ShellExecute(), а не CreateProcess(), так как при использовании
;		CreateProcess() некоторые приложения запускаются некорректно.
;		Вместе с этим флагом обязательно указывать флаг WaitForTerminate.
;		Все остальные флаги, для которых требуется применять WaitForTerminate,
;		нельзя использовать с флагом ShellExecute. Как правило, ShellExecute
;		нужен для запуска больших приложений, например графического редактора.

UserCmd0="KeyCode: Shift+Del Cmd: 'cmd /c del %filename%' Confirm: 'Удалить файл %filename% окончательно?' HelpText: 'Shift+Del\tУдалить текущий файл с диска' Flags: 'WaitForTerminate ReloadFileList MoveToNext'"
UserCmd1="KeyCode: Ctrl+Insert Cmd: 'explorer /select,%filename%' Confirm: 'Открыть папку с файлом %filename% в Проводнике?' HelpText: 'Ctrl+Insert\tОткрыть папку с текущим файлом в Проводнике' Flags: 'ReloadFileList'"


; Примеры пользовательских команд:
;UserCmd1="KeyCode: Ctrl+P  Cmd: 'C:\WINDOWS\system32\mspaint.exe /p %filename%' Menuitem: 'Печать изображения' Confirm: 'Распечатать файл %filename%?' HelpText: 'P\tРаспечатать текущее изображение'"
;UserCmd2="KeyCode: Q  Cmd: 'cmd /c move %filename% "%mypictures%\trash\"' Confirm: 'Переместить файл в %mypictures%\trash\%filetitle%?' HelpText: 'Q\tПереместить файл в папку с браком' Flags: 'WaitForTerminate ReloadFileList MoveToNext'"
;UserCmd3="KeyCode: W  Cmd: 'cmd /c copy %filename% "%mypictures%\trash\%filetitle%"' Confirm: 'Скопировать файл в %mypictures%\trash\%filetitle%?' HelpText: 'W\tСкопировать файл в папку с браком' Flags: 'WaitForTerminate'"
;UserCmd4="KeyCode: A  Cmd: 'cmd /u /c echo %filename% >> "%mydocuments%\test.txt"' HelpText: 'A\tДобавить в список файлов'"

; -----------------------------------------------
; - КОМАНДЫ "ОТКРЫТЬ В..."
; -----------------------------------------------

; Команды в подменю "Открыть в..." в контекстном меню JPEGView.
; Команда должна иметь имя OpenWith#, где # – номер команды.
; Первая команда имеет номер ноль (OpenWith0).
; Нумерация команд должна быть последовательной.
;
; Формат:
; OpenWith#="Cmd: '%Cmd%' Menuitem: '%menu%' [KeyCode: %Key%] [Confirm: '%confirm%'] [Flags: '%flags%']"
;
; Описание параметров см. выше в пояснениях пользовательских команд.
;
; ПРИМЕЧАНИЕ: Команды "Открыть в..." следует добавлять не в этот глобальный,
; а в пользовательский INI-файл.
;
; Пример элемента меню, открывающего текущее изображение в программе MS Paint:
;OpenWith0="Cmd: 'C:\WINDOWS\system32\mspaint.exe %filename%' Menuitem: 'Microsoft Paint' Flags: 'ShellExecute'"
